### Method

# EvinceDocument Document get_page_size

#### Declaration [src]

    void
    ev_document_get_page_size (
      EvDocument* document,
      gint page_index,
      double* width,
      double* height
    )

#### Description

No description available.

#### Parameters

`page_index` | `gint`
| Index of page.
`width` | `double*`
| Return location for the width of the page, or `NULL`.
| The argument will be set by the function.
| The argument can be `NULL`.
`height` | `double*`
| Return location for the height of the page, or `NULL`.
| The argument will be set by the function.
| The argument can be `NULL`.